+++
title = "Sports Drink & Oral Re-hydration"
author = ["KemoNine"]
publishDate = 2022-12-04
tags = ["Drink", "CoconutWater", "Lemon", "Lime"]
draft = false
layout="recipe"
image="kaffeebart-aZcv8wN30NI-unsplash.jpg"
imagecaption="A silouette of a glass liquid caraff with stopper. The image was obtained from Unsplash at https://unsplash.com/photos/aZcv8wN30NI"
date="2022-12-04"
AuthorName="KemoNine"
AuthorURL="https://culinary.kemonine.info"
category="Drink"
cuisine="Drink"
[[inspiration]]
  title="Arizona State University"
  url="https://asunow.asu.edu/20171113-solutions-healthy-devils-electrolyte-drink-recipes-staying-hydrated"
[[inspiration]]
  title="Wikipedia"
  url="https://en.wikipedia.org/wiki/Oral_rehydration_therapy#Preparation"
+++

## Important Consideration - **MUST READ** {#important-consideration-must-read}

**THE BELOW IS FOR AVOIDING DEHYDRATION OR VERY MILD DEHYDRATION**
**THIS IS NOT GOING TO HELP WITH MODERATE TO SEVERE DEHYDRATION**
**IF YOU'RE CONCERNED SEEK PROPER MEDICAL CARE**


## Critical Notes and Information {#critical-notes-and-information}

-   You **MUST** include a glucose (sugar) source for proper uptake of water and electrolytes (salts primarily)
    or the solution will be non-effective.
-   Potassium is an important electrolyte, not just sodium (salt).
    If possible, include a source of potassium as part of the recipe.
    See the ASU recipes for examples of getting potassium.
-   Potassium can be skipped but a food source for replenishing potassium is important if more than mild dehydration occurs.
-   If using coconut water, make sure it's unflavored, unsweetened, etc. I use Vita Coco Coconut water 'pressed coconut'
-   Use fresh fruit(s) for best effects ; juices tend to be processed heavily and may not have a good level of
    citric acid present which is part of the WHO recommendations for a hydration drink ingredient


## Salt Source {#salt-source}

-   Assume 'salt' means one of the following
    -   Himalayan pink salt
    -   Sea salt
    -   Kosher, iodized salt
-   Himalayan pink salt is the least processed
    followed by sea salt
    followed by standard table salt (get kosher, iodized salt if going with standard salt)
-   Sodium levels for the above salts are about equal
    and the crystal size adds the most variability to sodium level obtained
    (bigger crystal == less sodium)
-   Practically all 3 forms of salt can be swapped freely


## KemoNine Recipes {#kemonine-recipes}


### Lime Coconut Agave {#lime-coconut-agave}

Tastes like a mildly salty lime drink. Super refreshing and tastes good barely chilled.

-   3 limes, juiced
-   1 cup water
-   2 cups coconut water (or enough to make it to 20oz) ; see above for brand, additional info
-   2 tbsp agave nectar, dark
-   1/4 tsp sea salt


### Lemon Avave {#lemon-avave}

Tastes vaguely like lemon/lime gatoraide but far less intense and easy to sip.
Lacks the 'gross' factor of Gatoraide/Poweraide

-   2 tbsp lemon juice
-   2 cups water
-   2 tsp agave nectar, light
-   1/4 tsp himalayan pink salt


## Arizona State University Official Recipes {#arizona-state-university-official-recipes}


### Lime Coconut {#lime-coconut}

-   1-2 limes, juiced
-   1 cup water
-   2 cups coconut water
-   2 tbsp maple syrup
-   1/4 tsp salt


### Lemon Ginger {#lemon-ginger}

-   1 lemon, juiced
-   3 cups mineral water
-   1 ginger chunk, grated
-   2 tsp agave nectar
-   1/4 tsp salt


### Green Tea and Juice {#green-tea-and-juice}

-   2 cups green tea
-   1/2 cup pomegranate juice
-   2 tbsp honey
-   1/4 tsp salt


### Cucumber Cooler {#cucumber-cooler}

-   2 tbsp lime juice
-   2 cups water
-   2 sprigs mind, muddled
-   2 tsp agave nectar
-   1/4 tsp salt
